<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorBg">#86D2C3</color>
    <color name="colorSugarName">#5FAF9F</color>
    <color name="colorSugarPrice">#7EB5AA</color>
    <color name="colorHint">#A6A7B2</color>
    <color name="colorLine">#F1F2F7</color>
    <color name="colorCvBg">#F7FAF9</color>
    <color name="colorOrange">#FFA352</color>
    <color name="colorThumb">#EDA297</color>
    <color name="colorSeekBarBg">#8FDFCF</color>
    <color name="colorContactsBg">#E8F6F3</color>
    <color name="colorContactsTv">#74C9B8</color>
    <color name="colorGray">#767988</color>
    <color name="colorAdd">#F4FBFA</color>

    <color name="colorRedSugar">#FF7A96</color>
    <color name="colorYellowSugar">#FFD33E</color>
    <color name="colorBlueSugar">#46A0EB</color>



    <color name="date_picker_bg">#FFFFFF</color>
    <color name="date_picker_divider">#11112233</color>
    <color name="date_picker_text_light">#59B29C</color>
    <color name="date_picker_text_dark">#333333</color>

    <color name="main_bg">#F0F0F0</color>
    <color name="select_title_text">#B0B0B0</color>
    <color name="current_time_bg">#FFFFFF</color>
    <color name="current_time_text">#666666</color>
    <color name="selected_time_text">#57C5E8</color>


    <color name="gray1">#F8F8F8</color>
    <color name="gray_home">#909090</color>
    <color name="gray2">#12B892</color>
    <color name="white">#FFFFFFFF</color>
    <color name="homecolor1">#1a5cc0 </color>
    <color name="color_red">#FF5722</color>
    <color name="black_home">#484848</color>

    <color name="background">#102b6a</color>

    <color name = "blue_normal">#0090ff</color>

    <color name="logo_blue">#35378A</color>
    <color name="gray">#939494</color>
    <color name="orange">#FFA92E</color>
    <color name="bright_blue">#56b3fe</color>
    <color name="shallowblue">#ebeff6</color>
    <color name="c_transparent">#00000000</color>
</resources>
